

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 27 Jan 2003 02:17:33 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0QIHMAK074470	for <[email-masked]>;
Mon, 27 Jan 2003 02:17:24 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0QB8Fl0028376; Sun,
26 Jan 2003 12:06:21 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 670056 for [email-masked]; Sun,
26 Jan 2003 12:06:20 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0QI6JCw042904
for          <[email-masked]>; Sun, 26 Jan 2003 12:06:19 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0QI6Hid024456
for          <[email-masked]>; Sun,
26 Jan 2003 12:06:17 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0QI6HoX024454 for [email-masked]; Sun,
26 Jan 2003 12:06:17 -0600 (CST)
Date: Sun, 26 Jan 2003 12:06:17 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 261800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/261800Z/271800ZJAN2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE REMNANT LOW OF TROPICAL CYCLONE 11S PREVIOUSLY LOCATED
NEAR 13.0S4 63.5E4 IS NOW LOCATED NEAR 14.0S5 58.5E8, APPROXIMATELY
500 NM EAST OF MADAGASCAR. ANIMATED INFRARED SATELLITE IMAGERY
INDICATES THAT THE CONVECTION CONTINUES TO CYCLE IN INTENSITY.
ANIMATED MULTISPECTRAL SATELLITE IMAGERY INDICATES THAT THE
DISTURBANCE IS PARTIALLY EXPOSED IN EASTERN SEMICIRCLE. 200 MB
ANALYSIS THAT THE SYSTEM HAS TRACKED INTO A MARGINAL UPPER LEVEL
ENVIRONMENT EQUATORWARD OF THE RIDGE AXIS. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE 1002 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: SMITH/RONSSE/ANDERSON/MENEBROKER//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.